/* Display none */
.headerOuter, .search,.searchOuter, .contentNavigation, .navigationOuter, .breadcrumb, .footer {
    display: none;
}

/* Formats */
* {
    background:none;
    font-size:14px;
    font-family:Arial !important;
    border:none;
    padding:0;
    margin:0;
}

img {
    float: left;
}

/* Rows */
.oneRow, .twoRows, .threeRows, .fourRows, .fiveRows, .sixRows{
	width:90%;
}
.oneInnerRow, .twoInnerRow, .threeInnerRow, .fourInnerRow, .fiveInnerRow, .sixInnerRow , .sixRows .sixRows{
	width:100%;
}
    .oneInnerRow img, .twoInnerRow img, .threeInnerRow img, .fourInnerRow img, .fiveInnerRow img, .sixInnerRow img{
	    max-width:100%;
    }
/* Colors */
.backgroundWhiteGray {
    background: #fff;
    border:1px solid #fff;
}
/* Margin */
.marginLeftRightOne{
	margin-left:0%;
    margin-right: 0%;
}
.marginRightOne {
    margin-right: 0%;
}
.marginRightTwo {
    margin-right: 0%;
}
.marginLeftOne {
    margin-left: 0%;
}
.marginLeftTwo{
    margin-left: 0%;
}
/* Padding */
.paddingLeftOne {
    padding-left: 0%;
}
.paddingLeftRightOne {
    padding-left: 0%;
    padding-right:0%;
}
.paddingLeftRightThree {
    padding-left: 0%;
    padding-right:0%;
}
.paddingLeftThree {
    padding-left: 0%;
}
.paddingRightThree {
    padding-right: 0%;
}
/* Templates */
.accordionContainer h2 {
    background: none;
    font-size: 16px;
    color:#000;
}
.accordionContainer .accordionText {
    display: block !important;
    background:none;
}
.accordionContainer h3, .accordionContainer h3 a {
    float: left;
    width: 100%;
}